elasticsearch

技术杂谈
windows安装elasticsearch教程(超详细)

一、安装jdk ElasticSearch是基于lucence开发的,也就是运行需要java jdk支持。所以要先安装JAVA环境。 由于ElasticSearch 5.x 往后依赖于JDK 1.8的,所以要先下载安装JDK 1.8或者更高版本。下载JDK1.8,下载完成后安装。 注意:本教程安装的…